
QGIS Application - Bug report #16697

Portuguese translation fix

2017-06-09 10:23 PM - Rodrigo Smarzaro

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.18.9 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24596

Description

on the context menu for layers on layers panel the string equivalent to "Set Layer CRS" is incorrect translated to "Definir SRS da

camada". I believe the correct is "Definir SRC da camada"

History

#1 - 2018-12-17 07:26 PM - Harrissou Santanna

- Status changed from Open to Feedback

Is this still valid? Should be fixed in Transifex, anyway.

#2 - 2019-02-24 02:47 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed
https://qgis.org/pt_PT/site/getinvolved/translate.html#becoming-a-translator

